<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>music/index.html</title>
</head>
<body>
	<h1 align="center">You are in music/listings.html</h1>
	<img src="https://placebear.com/200/300">
	<ol type="1">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./reviews.html">./music/reviews.html</a></li>
		<li><a href="./index.html">./music/index.html</a></li>
	</ol>
</body>
</html>